uuid: d1125aec-fef8-4cd5-84a1-9564f99a7fec
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.site_video.field_titre_site
    - field.field.paragraph.site_video.field_video
    - paragraphs.paragraphs_type.site_video
  module:
    - video_embed_field
id: paragraph.site_video.default
targetEntityType: paragraph
bundle: site_video
mode: default
content:
  field_titre_site:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_video:
    type: video_embed_field_textfield
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
